
@media screen and (min-width: 641px){

html, body{
margin: 0;	
padding: 0;
height: 100%;
width: 100%;
}




#wrap_top {
margin:0 auto;
width:960px;
height:130px;
}



#title_box {
width:730px;
height:128px;
float: left;
}

.title_s1 {
width: 730px;
height: 128px;

margin: 0px 0px 0px 0px;
text-align: left;
}



#rogo_box {
width:230px;
height:118px;
float: left;
padding: 10px 0px 0px 0px;
margin-top: 0px;	
line-height: 10px;
}


.search_gc {
width: 230px !important;
clear:both;
}







nav {
float: left;
width: 100%;
margin:0px auto;
height:80px;
background-image: url(../../img/divercity_navi_bg.jpg) ;
background-repeat:repeat;
padding:0px 0px 0px 0px;
clear:both;
box-shadow: 0px 0px 4px 0 #e6e6e6;
}

.mod_nav {
	height:80px;
	margin:0 auto;
}
.mod_nav p.navtitle{
	display:none;
}


.mod_nav ul {
	margin:0 auto;
	width:960px;
	
	padding:0px;
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
}
.mod_nav ul li {
	position: relative;
	height:80px;
	list-style:none;
	width: auto;
	float:left;
	text-align:center;
}

.mod_nav ul li a {
	font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
	font-size: 14px;
	line-height: 60px;
	font-weight:800;
	display:block;
	color:#333333;
	text-align: center;
	padding:10px 23px;
	text-decoration: none;
	margin-left:-1px;
	border-left:1px solid #d2d2d2;
	border-right:1px solid #d2d2d2;
	letter-spacing:1px;
}


.mod_nav ul li.current a {
	font-weight:bold;
}

.mod_nav ul li a:link {
color:#333333;
text-decoration:none;
}
.mod_nav ul li a:visited {
color:#333333;
text-decoration:none;
}
.mod_nav ul li a:hover {
color:#FFF;
text-decoration:none;
background: -moz-linear-gradient(top, #6BC6F0, #547EBD);
background: -webkit-gradient(linear, left top, left bottom, from(#6BC6F0), to(#547EBD));
}
.mod_nav ul li a:active {
color:#FFF;
text-decoration:none;
background-color:#5fa0d5;
}



.mod_nav ul ul {
  position: absolute;
  top: 80px;
  width: 180px;
  height: 25px;
  z-index: 10000;
  border:none;
}
.mod_nav ul li ul li {
  visibility: hidden;
  overflow: hidden;
  width: 180px;
  height: 25px;
  border:none;

}

.mod_nav ul li ul li a {
  line-height: 25px;
  font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
  font-size: 13px;
  width: 180px;
  height: 25px;
  border-bottom:1px solid #e5e5e5;
  background-image: url(../../img/clean_navi_bg_pull_001.png) ;
  background-repeat:repeat;
}

.mod_nav ul li ul li:hover, .menu ul li ul li a:hover {
background: -moz-linear-gradient(top, #6BC6F0, #547EBD);
background: -webkit-gradient(linear, left top, left bottom, from(#6BC6F0), to(#547EBD));
}
.mod_nav ul li:hover ul li, .menu ul li a:hover ul li{
  visibility: visible;
  overflow: visible;
  height:auto;
  z-index: 1000;
}













#pan_nav {
clear:both;
width: 100%;
height: 30px;
background-color: #ffffff;
border-bottom: 1px solid #cbcbcb; 
 }

#pan_s {
width: 960px;
margin: 0px auto;
padding: 0px 0px 0px 0px;
}


ol.pan_path {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
height: 30px;
line-height: 30px;

margin: 0;
padding: 0;
list-style-type: none;
font-size: 11px;
}

ol.pan_path li {
display: inline;
}

ol.pan_path li a {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
text-decoration: none;
color: #4d4d4d; 
letter-spacing:1px;
margin-right: 6px;
}

ol.pan_path li a:hover {
opacity: 0.5; 
}












#contents_bg {
background-image:url("../../img/clean_navi_bg_k_960.png") ;
background-position:center top;
background-repeat:repeat;

width:100%;
height:auto;

}


#contents_wrap {
width:960px;
margin:0px auto;
}



#sidenavi {
float:left;
width:220px;
height:auto;
margin:60px 76px 100px 0px;
}



.sidenavi_title {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 15px;
text-align: center;
color: #ffffff; 
width:100%;
height:100px;
line-height: 100px;
letter-spacing:1px;
margin:0px 0px 0px 0px;
background-color: #0073be; 
}




.sidenavi_btn {
list-style-type: none;
margin: 0;
padding: 0;
}

.sidenavi_btn img {
vertical-align:-2px;
}

.sidenavi_btn li {
display: inline-block;
}

.sidenavi_btn li a {
  font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
  font-size: 13px;
  line-height: 50px;
  letter-spacing:1px;
  text-align: left;
  margin: 0;
  padding: 0px 0px 0px 0px;
  
  text-indent: 15px;
  width: 218px;
  display: block;
  background-color: #ffffff;
  color: #000000;
  text-decoration: none;
  border: 1px solid #e6e6e6;
  border-collapse:collapse;
}

.sidenavi_btn li a:hover {
background-color: #f5f5f5;
color: #000000;
text-decoration: none;
}















#contents_sss {
float:left;
width:660px;
height:auto;
margin:60px 0px 90px 0px;
}


h1 {
clear:both;
width:660px;
height:70px;
border-top: 1px solid #0073be;
border-bottom: 1px solid #0073be; 
margin:0px auto;

font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 21px;
text-align: left;
letter-spacing:1px;
line-height: 50px;
color: #0073be;

padding-top: 23px;
font-weight:400;
}




.contents_text {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 13px;
width:660px;
height:auto;

text-align: left;

letter-spacing:0px;
line-height: 25px;
word-break: break-all;
color: #4d4d4d; 

padding: 0px 0px 0px 0px;
margin:30px auto;
}




.contents_text_02 {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 13px;
width:660px;
height:auto;

text-align: left;

letter-spacing:0px;
line-height: 25px;
word-break: break-all;
color: #4d4d4d; 

padding: 0px 0px 0px 0px;
margin:10px auto 30px;
}



.contents_text_toi {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 13px;
width:620px;
height:auto;

text-align: left;

letter-spacing:0px;
line-height: 25px;
word-break: break-all;
color: #4d4d4d; 
border:1px solid #cbcbcb;

padding: 20px;
margin:20px auto 40px;
}








.h_activities {
width:660px;
height:auto;
margin:0px auto;

font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 18px;
text-align: left;
letter-spacing:0px;
line-height: 34px;
color: #0073be;

padding: 25px 0px 20px 0px;
font-weight:400;
border-bottom: 1px solid #0073be; 
}











.roa_photo {
float: right;
margin-left:20px;
}


















p.sub_link {
display: inline-block;
}


p.sub_link a {
color: #0073be; 
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 13px;
font-weight:400;
letter-spacing:0px;
line-height: 30px;
text-decoration:none;
border-bottom:1px solid #0073be;
padding-bottom:1px; 
}

p.sub_link a:hover  {
opacity: 0.5; 
}









.contents_table_01 {
width: 100%;
border-collapse: collapse;
border:1px solid #0073be;
background-color: #ffffff;
}

.contents_table_01 th {
border-collapse: collapse;
border:1px solid #0073be;
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 13px;
font-weight:900;
line-height: 15px;
text-align: center;
vertical-align: top;
color: #0073be; 
padding: 5px 9px;
background-color: #e5f1f8;
}

.contents_table_01 td {
border-collapse: collapse;
border:1px solid #0073be;
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 13px;
font-weight:400;
line-height: 15px;
padding: 5px 9px;
}





.contents_table_sym {
width: 100%;
border-collapse: collapse;
border-spacing: 0px;
clear:both;
}

.contents_table_sym th {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 13px;
font-weight:800;
letter-spacing:1px;
line-height: 27px;
width:17%;
padding:3px;
text-align: left;
vertical-align: top;
color: #0073be; 

}

.contents_table_sym td {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 13px;
font-weight:400;
letter-spacing:1px;
line-height: 27px;
width:83%;
padding:3px;
color: #4d4d4d; 
}







#contents_boder {
margin:30px auto;
border-bottom: 1px solid #e6e6e6;
width:660px;
height:40px;
line-height: 40px;

clear:both;
}

#contents_noboder {
margin:40px auto;

width:660px;
height:40px;
line-height: 40px;

clear:both;
}

#contents_noboder_plus_001 {
margin:40px auto;
border-top: 1px solid #e6e6e6;
width:660px;
height:20px;
line-height: 20px;

clear:both;
}












h2 {
width:660px;
height:auto;

font-weight:800;
border-bottom: 1px dotted #0073be; 
margin:30px auto 20px;

font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 17px;
text-align: left;
letter-spacing:1px;
line-height: 40px;
color: #0073be; 

padding-top: 10px;

}





h2 img {
vertical-align:-3px;
}










h3 {
width:660px;
height:auto;

font-weight:800;
border-bottom: 1px dotted #4d4d4d; 
margin:40px auto 20px;

font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 15px;
text-align: left;
letter-spacing:1px;
line-height: 40px;
color: #4d4d4d; 

padding-top: 10px;

}










#contents_photo_sym {
width:660px;
height:auto;
padding: 0px 0px 0px 0px;
margin: 10px auto 100px;
}


.contents_photo_sym_ph01 {
width:210px;
height:140px;
float: left;
padding: 0px 0px 0px 0px;
margin: 10px 10px 0px 0px;
overflow:hidden
}




#contents_photo_sup {
width:660px;
height:auto;
padding: 0px 0px 0px 0px;
margin: 10px auto 0px;
}

#contents_cap {
width:660px;
height:auto;

font-weight:400;
margin:0px auto 40px;

font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3",sans-serif;
font-size: 10px;
text-align: left;
letter-spacing:0px;
line-height: 20px;
color: #4d4d4d; 

padding-top: 10px;

}













#receive_point {
width: 100%;
height: auto;
margin: 0px 0px 0px 0px;
 }


ol.receive_point_001 {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
list-style-type: decimal;
list-style-position: inside;
line-height: 40px;
font-weight:800;
margin: 0px;
padding: 0px;
font-size: 15px;
color: #0073be;
letter-spacing:1px;
}

ol.receive_point_001 li {
list-style-type: decimal;
}
















.roa_photo {
float: right;
margin-left:20px;
margin-top:0px;
margin-bottom:20px;
}


.roa_photo_sym {
float: right;
margin-left:40px;
margin-top:0px;
}















.text_top {
text-align:right;
margin:60px auto;
text-decoration:none;
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 14px;
font-weight:400;
color: #0073be;
line-height: 20px;
}


.text_top a {
text-decoration:none;
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 14px;
font-weight:400;
color: #0073be;
line-height: 20px;
border-bottom:1px solid #0073be;
padding-bottom:3px; 
}


.text_top a:hover {
opacity: 0.5; 
}




















#footer_box {
border-top: 2px solid #0073be;
background-color: #f7fafa; 
width:100%;
height: 500px;
bottom: 0px;
clear:both;
}



.footer_tt {
width:960px;
height: 100px;
margin: 0px auto; 
}

.footer_tt_l {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 15px;
width:70%;
text-align: left;
float: left;
letter-spacing:0px;
line-height: 100px;
}

.footer_tt_r {
text-align: right;
line-height: 100px;
}

.footer_tt_r a {
text-align: right;
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 13px;
color: #333333; 
letter-spacing:1px;
text-decoration: none;
}

.footer_tt_r a:hover {
opacity: 0.5; 
}


.footer_u {
width:960px;
height: 300px;
margin: 0px auto; 
}



.footer_u_01 {
width: 29%;
height: 300px;
float: left;
border-collapse: collapse;
border-spacing: 0px;
margin: 0px 0px 0px 0px;
}

.footer_u_02 {
width: 35%;
height: 300px;
float: left;
border-collapse: collapse;
border-spacing: 0px;
margin: 0px 0px 0px 0px;
}

.footer_u_03 {
width: 36%;
height: 300px;
float: left;
border-collapse: collapse;
border-spacing: 0px;
margin: 0px 0px 0px 0px;
}



.footer_u_text_a {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
padding-top:0px;
text-align: left;
line-height: 40px;
font-weight:800;
letter-spacing:1px;
word-break: break-all;
font-size: 14px;
color: #333333;
}

.footer_u_text_b {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
padding-top:0px;
text-align: left;
vertical-align: top; 

font-weight:400;
line-height: 27px;
letter-spacing:0px;
word-break: break-all;
font-size: 12px;
color: #333333;
}

.footer_u_text_b a {
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
padding-top:0px;
text-align: left;
vertical-align: top; 

font-weight:400;
line-height: 27px;
letter-spacing:0px;
word-break: break-all;
font-size: 12px;
color: #0073be;
text-decoration: none;
}

.footer_u_text_b a:hover {
opacity: 0.5; 
}


br {
　letter-spacing: normal; 
}




.footer_c {
width: 92%;
clear:both;
font-family: "メイリオ", "Meiryo","ヒラギノ角ゴ Pro W6","Hiragino Kaku Gothic Pro",sans-serif;
font-size: 9px;
text-align: left;
float: left;
margin: 30px 0px 0px 0px;
letter-spacing:1px;
line-height: 140%;
}




.pagetop{
width: 8%;
text-align: right;
float: left;
bottom:20px;
margin: 30px 0px 0px 0px;
line-height: 40px;
}

.pagetop:hover{
opacity: 0.5;
}




article, aside, details, figcaption, figure, header, hgroup, menu, nav, section {
display: block;
}







